
body.show a,body.show .transition,body.show .g-head .btn-list,.g-head body.show .btn-list,body.show .g-head .btn-list .search .input,.g-head .btn-list .search body.show .input,body.show .g-nav,body.show .g-nav2,body.show .index-flow .title dl dd .layer,.index-flow .title dl dd body.show .layer,body.show:before,body.show:after,body.show img{transition:All 0.5s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease}
.clearfix{zoom:1}
.clearfix:before{content:"";display:table}
.clearfix:after{content:"";display:table;clear:both}
.ellipsis,.index-flash li .name a{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
hr{height:1px;border:none;border-top:1px dashed #0066CC}
.flex,.p-layer,.g-head .btn-list,.g-head .btn-list ul,.g-head .btn-list .language .name,.g-nav ul,.g-nav2 .scroll ul,.g-foot .list li,.g-foot .info,.g-foot .info .tel,.index-flash .btn,.index-flash .btn .dots,.index-search .hot-words,.index-search .search-result .name,.index-news .col-2 .list li .title,.index-news .col-2 .arrow,.index-news .col-2 .arrow .dots,.index-news2 .col-21 .list li .title,.index-news2 .col-21 .arrow,.index-news2 .col-21 .arrow .dots,.index-news3 .col-32 .list li .title,.index-news3 .col-32 .arrow,.index-news3 .col-32 .arrow .dots,.index-events .wal,.index-events .wal .arrow,.index-events .list-wrapper dl.ul-dl,.index-events .list-wrapper dd.li-dd dl.info dd,.index-admissions .dots,.index-flow .container .video i,.index-flow .title dl,.index-flow .title dl dd .layer,.index-flow .img-list li a .layer .info{display:flex;display:-webkit-flex;display:-ms-flex}
.flexColumn{display:flex;display:-webkit-flex;display:-ms-flex;flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column}
.itemsCenter,.p-layer,.g-head .btn-list,.g-head .btn-list .language .name,.g-foot .list li,.g-foot .info .tel,.index-flash .btn,.index-search .search-result .name,.index-news .col-2 .list li .title,.index-news .col-2 .arrow,.index-news2 .col-21 .list li .title,.index-news2 .col-21 .arrow,.index-news3 .col-32 .list li .title,.index-news3 .col-32 .arrow,.index-events .wal,.index-events .list-wrapper dd.li-dd dl.info dd,.index-flow .container .video i,.index-flow .img-list li a .layer .info{align-items:center;-webkit-align-items:center}
.justifyCenter,.p-layer,.index-flash .btn,.index-news .col-2 .list li .title,.index-news .col-2 .arrow .dots,.index-news2 .col-21 .list li .title,.index-news2 .col-21 .arrow .dots,.index-news3 .col-32 .list li .title,.index-news3 .col-32 .arrow .dots,.index-admissions .list dl,.index-admissions .dots,.index-flow .container .video i{justify-content:center;-webkit-justify-content:center}
.flexAround{justify-content:space-around;-webkit-justify-content:space-around}
.flexBetween,.g-foot .info,.index-news,.index-news .col-2 .arrow,.index-news2,.index-news2 .col-21 .arrow .index-news3,.index-news3 .col-32 .arrow{justify-content:space-between;-webkit-justify-content:space-between}
.flexWrap,.g-foot .list ul,.g-foot .info div,.index-search .hot-words ul,.index-news,.index-news2,.index-news3,.index-admissions .list dl,.index-flow .img-list ul,.index-flow .img-list li a .layer,.foot-link .list ul{display:flex;display:-webkit-flex;display:-ms-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap}
.bsBox{box-sizing:content-box}
.p-ico,.index-search .search-result li a i,.index-events .list-wrapper dd.li-dd dl.info em,.index-flow .container .list a i,.index-flow .container .video i{font-family:'icon';font-size:.2rem}
.p-more{display:inline-block;font-size:.12rem;color:#363aa1;padding:0 .05rem;line-height:.25rem;border-bottom:#363aa1 solid 0.02rem}
.p-layer{position:fixed;z-index:100;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.5);opacity:0;visibility:hidden}
.p-layer.show{opacity:1;visibility:visible}
.pageTips{position:fixed;z-index:1000;left:0;top:0;width:100%;height:100%;background:#000 url("https://www.ctbu.edu.cn/image/bg.png")}
.pageTips .container{color:#fff;position:absolute;left:50%;top:50%;width:630px;margin-left:-315px;margin-top:-160px}
.pageTips .container a.close{display:block;width:50px;height:50px;position:absolute;z-index:1;left:auto;right:-15px;top:40px;bottom:auto;background:url("../image/close.png") center no-repeat}
.pageTips .container .img{text-align:center}
.pageTips .container .msg{font-size:18px;line-height:36px;padding-top:30px}
.pageTips .container a{color:#fff;text-decoration:underline}
*{margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
html{font-size:100px}
body{font-size:.14rem;font-family:'Microsoft YaHei',SimSun,SimHei,"STHeiti Light",STHeiti,"Lucida Grande",Tahoma,Arial,Helvetica,sans-serif;color:#000;-webkit-text-size-adjust:none}
body.hidden{overflow:hidden}
a{text-decoration:none;outline:none}
a:active{star:expression(this.onFocus=this.blur())}
a:link{text-decoration:none;outline:none}
a:visited{text-decoration:none;outline:none}
a:hover{text-decoration:none;color:#363aa1;outline:none}
li{list-style:outside none}
h1{font-size:16px}
h2,h3,h4,h5{font-size:14px}
h5{font-size:.12rem}
textarea,input{background:transparent;font-size:12px;font-family:"SourceSansPro-Regular","微软雅黑";color:#888;outline:none;border:0}
em{font-style:normal}
img{vertical-align:middle;max-width:100%;border:0}
.fl{float:left}
.fr{float:right}
.clear{clear:both;height:0;display:block;_display:inherit}
.h10{height:0.1rem;overflow:hidden;clear:both}
.h50{height:0.5rem;overflow:hidden;clear:both}
.wal{max-width:1380px;margin:0 auto}
@font-face{font-family:"icon";src:url("../font/icon.woff2") format("woff2"),url("../font/icon.woff") format("woff"),url("../font/icon.ttf") format("truetype"),url("../font/icon.eot") format("embedded-opentype"),url("../font/icon.svg") format("svg");font-weight:normal;font-style:normal}
@font-face{font-family:"SourceSansPro-Bold";src:url("../font/SourceSansPro-Bold.woff2") format("woff2"),url("../font/SourceSansPro-Bold.woff") format("woff"),url("../font/SourceSansPro-Bold.ttf") format("truetype"),url("../font/SourceSansPro-Bold.eot") format("embedded-opentype"),url("../font/SourceSansPro-Bold.svg") format("svg");font-weight:normal;font-style:normal}
@font-face{font-family:"SourceSansPro-Regular";src:url("../font/SourceSansPro-Regular.woff2") format("woff2"),url("../font/SourceSansPro-Regular.woff") format("woff"),url("../font/SourceSansPro-Regular.ttf") format("truetype"),url("../font/SourceSansPro-Regular.eot") format("embedded-opentype"),url("../font/SourceSansPro-Regular.svg") format("svg");font-weight:normal;font-style:normal}

@media screen and (max-width:1840px){.g-foot:before{left:.4rem}
.g-foot:after{left:.8rem}
}@media screen and (min-width:1930px){.g-foot:before{left:50%;margin-left:-9.4rem}
.g-foot:after{left:50%;margin-left:-8.9rem}
}body.navShow{overflow:hidden}
body.navShow .g-head .btn-list{height:1.1rem}
body.navShow .g-head a.navA:after{background-image:url("../image/img31.png")}
body.navShow .g-nav{opacity:0;visibility:hidden}
body.navShow .g-nav2{opacity:1;visibility:visible}
.index-wal{background:url(../image/tzbg.jpg)}
.index-video{width:100%;height:100vh;overflow:hidden;position:relative}
.index-video video,.index-video img{position:absolute;left:50%;top:50%;min-height:100%;min-width:100%;max-width:1000%;transform:translate(-50%,-50%)}
.index-video .btn{background:url("../image/btn42.png") center no-repeat;background-size:cover;width:.42rem;height:.42rem;position:absolute;z-index:1;left:auto;right:0.3rem;top:auto;bottom:0.9rem;cursor:pointer}
.boxbja{width:100%;background:url("../image/indexbj01.jpg") center bottom no-repeat;background-size:contain;padding-bottom:0.38rem}
.boxbjb{width:100%;background:#f1f1f8}
.boxbjc{background:url("../image/indexbj02.jpg") center bottom no-repeat;background-size:contain}
.boxbje{background:url("../image/indexbj03.jpg") center bottom no-repeat;background-size:contain}
.index-picture{min-height:9rem}
.index-picture .gd{margin-top:0.57rem;margin-bottom:0.5rem}
.index-picture .gdb{margin-top:0.4rem;margin-bottom:0.3rem}
.index-picture .title{width:100%;height:0.5rem;font-size:.16rem;text-transform:uppercase;color:#666}
.index-picture .title img{width:0.3rem;height:0.3rem;float:left;margin-top:10px}
.index-picture .title p{line-height:0.5rem;font-size:26px;font-weight:bold;display:block;float:left;color:#000;padding-left:0.1rem}
@media (max-width:767px){.index-picture .title p{line-height:0.5rem;font-size:20px;font-weight:bold;display:block;float:left;color:#000;padding-left:0.1rem}
.index-picture .title a h6{width:0.5rem;height:0.14rem;line-height:0.14rem;font-size:0.14rem;float:left;text-align:right}
.index-picture .title img{width:0.5rem;height:0.5rem;float:left;margin-top:0px}
}.index-picture .title span{padding-left:.1rem;color:#757575;display:block;margin-top:0.2rem;float:left}
.index-picture .title a{width:0.64rem;height:0.14rem;display:block;float:right;margin-top:0.1rem;margin-right:0.3rem}
.index-picture .title a h6{width:0.9rem;height:0.14rem;line-height:0.14rem;font-size:0.14rem;float:left;text-align:right}
.index-picture .title a img{width:0.14rem;height:0.14rem;float:right}
.index-picture .bottom_ul{height:2.6rem;margin-top:0.26rem}
.index-picture .bottom_ul .swiper-slide{height:2.3rem}
.index-picture .bottom_ul .swiper-pagination-bullet{width:0.18rem !important;height:0.18rem !important;opacity:1 !important;border:0.03rem solid #363aa1;background:none}
.index-picture .bottom_ul .swiper-pagination-bullet-active{background:#363aa1 !important}
.index-picture .bottom_ul .swiper-pagination{bottom:0 !important}
.index-picture .index-image .bottom{width:100%}
.index-picture .index-image .bottom .video{width:53%}
.index-picture .index-image .bottom .video_bj{width:100%}
.index-picture .index-image .bottom .video_bj a{width:100%;display:block}
.index-picture .index-image .bottom .video_bj img{width:100%;height:4.10rem}
.index-picture .index-image .bottom .video_top{width:100%;height:4.10rem;text-align:center;position:absolute;z-index:2;background:rgba(0,0,0,.0);top:0;left:0}
.index-picture .index-image .bottom .video_top img{width:0.56rem;height:0.56rem;margin:1.4rem auto 0 auto}
.index-picture .index-image .bottom .video_top p{height:0.8rem;line-height:0.8rem;display:block;font-size:0.24rem;font-weight:bold;color:#fff}
.index-picture .index-image .bottom .video_top h6{height:0.3rem;line-height:0.3rem;font-size:0.14rem;color:#fff;display:block}
.index-picture .index-image .bottom .video_top a:hover h6{opacity:1;text-decoration:underline}
.videoul .swiper-pagination-bullet{width:0.16rem !important;height:0.16rem !important;background:#fff}
.videoul .swiper-pagination-bullets{width:14% !important;bottom:10px !important;left:auto !important;right:0}
.nrytpxw .nrytpxwtite e{color:#f00;font-size:0.16rem;margin-left:0.05rem}
.nrytpxw .nrytpxwul li:hover .nrytpxwtite e{color:#fff}
.nrytpxw .nrytpxwul .nrytpxwtite{line-height:0.2rem}
.nrytpxw .nrytpxwul .nrytpxwtite p{padding-top:0.05rem}
.index-picture .title .left{width:53%}
.index-picture .index-image .scenery_ul{width:46%;float:right}
.index-picture .index-image .scenery_ul .swiper-slide a{width:100%;display:block}
.index-picture .index-image .scenery_ul .swiper-slide img{width:100%;height:1.97rem}
.index-picture .index-image .scenery_ul .swiper-slide p{width:100%;height:0.5rem;line-height:0.5rem;background:rgba(6,33,64,0.5);padding:0 0.2rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:bold;font-size:0.18rem;color:#fff;text-align:center;position:absolute;left:0;bottom:0;z-index:2}
.index-picture .index-image .scenery_ul .swiper-slide a:hover p,.index-picture .index-image .scenery_ul .swiper-slide a:active p{background:rgba(6,33,64,1)}